<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>YellowsBlue's Website</title>

    <link rel="stylesheet" href="/Lesson_1/main.css">

</head>

<body>
    <!-- Attribute -->
    <h1 class="intro">Helluuuuu</h1>
    <p>ohohoho</p>
    <p class="important">Tui là Liêm</p>

    <h1 id="myHeader">Hello World</h1>    
    <button onclick="displayResult()">changeText</button>
    <hr />

    <!-- Align : căn giữa / trái / phải -->
    <p id="Liem">Here is text</p>
    <p ALIGN="center">centerText</p>
    <p ALIGN="right">rightText</p>
    <hr />

    <!-- Pre : giữ tương tự những gì mình nhập, ko bị gộp thành 1 hàng -->
    <!-- gộp thành 1 hàng -->
    if (a < b) {
        a++
        b=c*d
    }
    else {
        a--
        b = (b-1)/2
    }

    <!-- giữ nguyên thứ tự đã trên html -->
    <pre>
        if (a < b) {
            a++
            b=c*d
        }
        else {
            a--
            b = (b-1)/2
        }
    </pre>
    <hr />

    <!-- tag a : chèn link, khi bấm vào thì chạy link-->
    <a href="https://www.youtube.com/watch?v=uPjw5_xZSDQ">Không nhảy trang</a>
    <br />
    <a href="https://www.youtube.com/watch?v=uPjw5_xZSDQ" target="_blank">Nhảy trang</a>
    <br />
    <a href="#Liem" target="_blank">Sang ID nhảy trang</a>
    <br />
    <a href="#Liem">Sang ID ko nhảy trang</a>
    <br />
    <hr />

    <!-- images : chèn hình vào trang web-->
    <img src="/Lesson_1//images/Lesson_1.jpg" alt="Lesson_1 images">
    <br />

    <a href="https://www.youtube.com/watch?v=uPjw5_xZSDQ">
        <img src="/Lesson_1//images/Lesson_1.jpg" alt="Lesson_1 images">
    </a>
    <br />
    <hr />

    <!-- OL - UL : tương tự Bullet trong Word -->
    <ol type="1">
        <li>Coffee</li>
        <ol type="I">
            <li>Milk</li>
            <li>Sugar</li>
            <li>Ice</li>
        </ol>
        <li>Tea</li>
        <li>Milk</li>
    </ol>
    <br />
    <ul type="disc">
        <li>Coffee</li>
        <ul type="square">
            <li>Milk</li>
            <li>Sugar</li>
            <li>Ice</li>
        </ul>
        <li>Tea</li>
        <li>Milk</li>
    </ul>
    <hr />

    <!-- iframe : Nhúng trang web khác (Ko bị chặn) vào trang Web hiện tại --> 
    <iframe src="https://mp3.zing.vn/" style="align-items: center; width: 75%;"></iframe>
    <hr />

    <!-- div -->
    <div>
        <h1>heloooo <span style="color: red;"><h2>* <input></h2></span></h1>
    </div>
    <hr />

    <!-- table -->
    <table style="width: 75%;" cellspacing="10px" cellpadding="10px">
        <tr>
            <th>Heading 1</th>
            <th>Heading 2</th>
        </tr>
        <tr>
            <td>Row 1 Col 1</td>
            <td>Row 1 Col 2</td>
        </tr>
        <tr>
            <td>Row 2 Col 1</td>
            <td>Row 2 Col 2</td>
        </tr>
    </table>
    <hr />
</body>

<script type="text/javascript">
    function displayResult() {
        document.getElementById('myHeader').innerHTML = "Have a nice day"
    }
</script>

</html>